<?php
/**
 * @link       https://webyxforgutenberg.com/
 * @since      1.0.0
 * @package    webyx
 * @subpackage webyx/templates
 */
	if ( ! defined( 'WPINC' ) ) {
		die;
	} ?>  
	<!doctype html>
	<html <?php language_attributes(); ?> class="webyx-html">
		<head>
			<meta charset="<?php bloginfo( 'charset' ); ?>">
			<meta name="viewport" content="width=device-width, initial-scale=1">
			<?php wp_head(); ?>
		</head>
		<body <?php body_class( 'webyx-menu' ); ?>>
		<?php wp_body_open(); ?>
		<?php if ( has_nav_menu( 'webyx-menu' ) ) : ?>
			<header class="webyx-header">
				<nav id="webyx-nav" class="webyx-nav">
					<?php 
						$custom_logo_id = get_theme_mod( 'custom_logo' );
						$image = wp_get_attachment_image_src( $custom_logo_id , 'full' ); 
						if ( $image ) : ?>
					<div class="webyx-logo-wrapper"><img class="webyx-logo-img" src="<?php echo $image[ 0 ] ?>" alt="logo"></div>
					<?php endif ?>
					<div id="webyx-toggle-btn" class="webyx-toggle-btn">
						<div class="webyx-bar"></div>
						<div class="webyx-bar"></div>
						<div class="webyx-bar"></div>
					</div>
					<?php 
						wp_nav_menu( 
							array( 
								'menu'       => get_nav_menu_locations()[ 'webyx-menu' ],
								'items_wrap' => '<ul id="webyx-nav-container" class="webyx-nav-container webyx-scrollbar-menu">%3$s</ul>',
								'after'      => '<span aria-hidden="true" class="webyx-menu-arrow"></span>'
							) 
						); ?>
				</nav>
			</header>
			<script src="<?php echo plugins_url( WEBYX_FG_ASSET_MIN ? 'assets/js/webyx-menu.min.js' : 'assets/js/webyx-menu.js', dirname( __FILE__ ) ) ?>"></script>
		<?php endif; ?>